Subject: Re: [bug#61958] (no subject)

From: Efraim Flashner <[email-masked]>
Date: Tue, 16 May 2023 09:47:32 +0300

On Mon, May 15, 2023 at 01:45:21PM +0000, Tyler Wolf wrote:
> Has there any movement on these changes thus far? I would CC the relevant
> people but I am not entirely sure who that would be to apply these patches.

That would be me. Some of the patches are redundant with the merging of
the rust-team branch. Of the 5 remaining I applied 2 of them to the
master branch, the ones that don't cause many rebuilds, and the others I
applied to (my local) rust-team branch for the next round of rust
updates.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted